.grid-product
  position: relative
  margin-bottom: 2em
  &-image
    display: block
    margin-bottom: 1em
    position: relative
    overflow: hidden
    img
      display: block
      margin: 0 auto
  &-featured-img
    position: relative
    z-index: 1
  &-link-wrapper
    &:hover
      +tablet
        .grid-product-overlay
          opacity: 1
          visibility: visible
  &-overlay
    +trans
    background: $c-white
    height: 100%
    left: 0
    opacity: 0
    position: absolute
    top: 0
    visibility: hidden
    width: 100%
    z-index: 2
    &-content
      align-items: flex-end
      bottom: 0
      display: flex
      justify-content: center
      left: 0
      margin: auto
      position: absolute
      right: 0
      top: 0
      z-index: 4
      &-inner
        padding: 0.5em
    &-img
      position: relative
      z-index: 3
  &-title
    margin-bottom: 0
  &-vendor
    color: $c-grey-9
    text-transform: uppercase
  &-price
    font-size: $size-7
    margin-bottom: 0
    color: $c-grey-9
    s
      font-size: $size-9
      color: $c-grey-c

// Section specific stlyes
.product-single-recommendations
  +desktop
    .grid-product
      margin-bottom: 0

